{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModificationSignature": "cd88a1f821d1a32386febc09c6716455991c5e27f8275cb64159da96a48fd7ab",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-02-28T14:44:31Z"
    }
  }
}